[SOLUCIÓN] "No se ha podido cargar el complemento" (Flash Chrome 24.x) en Linux


Post Actualizado: 27/05/2013

Hace rato vi la imagen que está como cabecera de este post en un grupo de facebook que sigo. La imagen la posteó un amigo explicando su problema con Flash Player y Fedora 16 después de una update reciente. Es curioso  porque justo había notado el mismo problema (en Fedora 18) antes de checar su post pero no le presté atención y simplemente me cambié de navegador hasta que leí el post de mi amigo. Ahí les va la solución:

NOTA: Me comentan que pasa lo mismo en Ubuntu 12.10, probablemente estemos ante un problema que afecta a todas las distros.

Para solucionar esto, necesitamos tener Flash Player instalado. ¿Cómo saber si lo tengo instalado? Si tu firefox reproduce videos flash pero chrome no, entonces lo tienes instalado. Nos vamos a: chrome://plugins/ dentro de chrome y  tras expandir los detalles, desactivamos flash pepper como se muestra a continuación:


Una vez inhabilitado, reiniciamos Chrome y listo! ya nos funcionará el plugin de Flash Player sin problema alguno en nuestro Chrome 24.x - 27.x y otros en adelante dentro de nuestro sistema Linux.